@charset "UTF-8";
/* CSS Document */

.schwarz {
	color: #000000;
	text-decoration: none;
}
.weiss {
	color: #FFFFFF;
	text-decoration: none;
}
#footer p .schwarz {
	color: #000000;
}
#steckbrief {
	width: 96%;
	height: auto;
	background-color: #DEE4E8;
	float: left;
	padding-top: 10px;
	border-top: 2px solid rgba(199,199,199,1.00);
	padding-left: 2%;
	padding-right: 2%;
}
.ueberschrift_u4 {
	color: rgba(74,74,74,1.00);
	font-weight: bold;
	line-height: 20px;
}
#box2neu #box_untertitel a {
	color: rgba(0,0,0,1.00);
}
.fett {
	font-weight: bold;
	color: rgba(206,230,175,1.00);
	
}
.fett2 {
	font-weight: bold;
	text-shadow: 0px 0px;
}
.fett_blau {
	color: hsla(206,56%,45%,1.00);
	font-weight: bold;
}
.fett_blau2 {
	font-size: 18px;
	color: hsla(211,53%,40%,1.00);
	font-weight: bold;
}
ul{
	margin: 0px;
	padding: 20px;
}
.box_untertitel a {
	color: rgba(0,0,0,1.00);
}
#box2 #box_untertitel a {
	color: rgba(0,0,0,1.00);
}
.img{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
img{
	display: block;
	float: left;
	margin-right: 10px;
	text-align: center;
}
#footer a{
	color: rgba(0,0,0,1.00);	
}
#box2a2 p .blau a {
	color: rgba(76,175,180,1.00);
	font-weight: normal;
}
#box2c p a {
	color: rgba(54,54,54,1.00);
}
#box2 #box2c a {
	color: rgba(54,54,54,1.00);
}
#box_b #box2c a {
	color: rgba(54,54,54,1.00);
}
#box2 #unterseite_c1 a {
	color: rgba(37,37,37,1.00);
}
#unterseite_c1 #unterseite_c4 a {
	color: rgba(36,36,36,1.00);
}
#unterseite_c1 a  {
	color: rgba(52,52,52,1.00);
}
#box4 #unterseite_c1 a {
}
#box_a #unterseite_c2 .ueberschrift_u1 {
	text-align: left;
}
#unterseite_c2 .ueberschrift_u1 a {
	color: rgba(0,0,0,1.00);
}
#box2a2 p a {
	color: rgba(0,0,0,1.00);
}
#contend #box2 #box2c a {
	color: rgba(0,0,0,1.00);
}
#box2 #box2d a {
	color: hsla(0,0%,0%,1.00);
}
#box2 #box2c a {
	color: rgba(0,0,0,1.00);
}
#box2neu #box2c a {
	color: rgba(0,0,0,1.00);
}
#box1d p a {
	color: rgba(0,0,0,1.00);
}
.fett_rot {
	color: hsla(0,86%,62%,1.00);
	font-weight: bold;
}
#box2bkontakt p a {
	color: hsla(0,0%,0%,1.00);
}
#box2b li a{
	color: hsla(0,0%,0%,1.00);
}
#box2dneu li a {
	color: hsla(0,0%,0%,1.00);
}
#bldunterschrift_links {
	float: left;
	height: auto;
	width: 200px;
	padding-right: 1%;
	padding-left: 1%;
	margin-bottom: 3%;
	font-family: open sans;
	font-size: 10px;
	padding-bottom: 3px;
	text-align: center;
}
#bild_links {
	float: left;
	height: auto;
	width: 98%;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
}
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/open-sans-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/open-sans-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('/fonts/open-sans-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/open-sans-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/open-sans-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/open-sans-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/open-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/open-sans-v18-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/open-sans-v18-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/open-sans-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/open-sans-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/open-sans-v18-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/open-sans-v18-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts/open-sans-v18-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/open-sans-v18-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}